<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_SoldierSchool_flk/datastream/MP3/PKZ_196X_SoldierSchool_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:32.098+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.006-2.566559400423493">Šobi soldat nükenə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.47');"><img class="media" title="00:00:02.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T5"></a><a name="T7"></a><a name="T3"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.566559400423493-7.939668171180208">Măndə: <span class="non-verbal">"</span><span class="non-verbal">(</span>M-<span class="non-verbal">)</span> Miʔ tüšəlleʔbəbaʔ školagən<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.84');"><img class="media" title="00:00:07.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="7.939668171180208-10.664">Bar ĭmbi nörbəbi dĭʔnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.56');"><img class="media" title="00:00:10.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T15"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.664-12.928">A dĭ nüke ĭmbidə ej tĭmne<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.83');"><img class="media" title="00:00:12.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T20"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.928-14.719">Gijendə ej ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.62');"><img class="media" title="00:00:14.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.719-17.00595592332553">Ĭmbidə ej kubi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.91');"><img class="media" title="00:00:17.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T24"></a><a name="T25"></a><a name="T27"></a><a name="T25"></a><a name="T27"></a><a name="T28"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.00595592332553-22.019079739217652">Dĭgəttə măndə:<span class="non-verbal">"</span> Kăde šiʔ tüšəllieleʔ<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.92');"><img class="media" title="00:00:22.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T34"></a><a name="T31"></a><a name="T32"></a><a name="T34"></a><a name="T29"></a><a name="T32"></a><a name="T33"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="22.019079739217652-25.372"><span class="non-verbal">"</span><span class="non-verbal">(</span>Da<span class="non-verbal">)</span> tăŋ tüšəllieʔi<span class="non-verbal">,</span> nʼe tolʼkă il<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.27');"><img class="media" title="00:00:25.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T36"></a><a name="T37"></a><a name="T36"></a><a name="T37"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="25.372-28.457000778267965">I bugaʔi tüšəllieʔi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.36');"><img class="media" title="00:00:28.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.457000778267965-30.49872534269475"><span class="non-verbal">"</span>Nu<span class="non-verbal">,</span> măn buga ige<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.4');"><img class="media" title="00:00:30.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T44"></a><a name="T42"></a><a name="T44"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="30.49872534269475-32.73196534046584">Iʔ dĭ bugam<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.63');"><img class="media" title="00:00:32.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T45"></a><a name="T46"></a><a name="T45"></a><a name="T46"></a><a name="T45"></a><a name="T46"></a><a name="T45"></a><a name="T46"></a><a name="T45"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.73196534046584-35.41185333779115"><span class="non-verbal">"</span>Nu<span class="non-verbal">,</span> kundə<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.31');"><img class="media" title="00:00:35.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T152"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T152"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T152"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T152"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T152"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T152"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T152"></a><a name="T47"></a><a name="T48"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T152"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.41185333779115-40.40497798952413">Dĭgəttə dĭ ibi<span class="non-verbal">,</span> kumbi dibər kazan turanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.3');"><img class="media" title="00:00:40.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T53"></a><a name="T54"></a><a name="T56"></a><a name="T57"></a><a name="T60"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T59"></a><a name="T60"></a><a name="T54"></a><a name="T59"></a><a name="T53"></a><a name="T56"></a><a name="T53"></a><a name="T56"></a><a name="T53"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="40.40497798952413-47.23802574389836">Dĭgəttə soldatəʔi mănliaʔi: <span class="non-verbal">"</span>Deʔ aktʼa<span class="non-verbal">,</span> bădəsʼtə nada dĭm<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.14');"><img class="media" title="00:00:47.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="47.23802574389836-50.389">Dĭ nüke öʔlubi bugagəʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.29');"><img class="media" title="00:00:50.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T66"></a><a name="T67"></a><a name="T67"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="50.389-53.191110275270255">Bostə maːndə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.09');"><img class="media" title="00:00:53.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T71"></a><a name="T72"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="53.191110275270255-59.379">Onʼiʔ kö dĭ soldatəʔi bugam băʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.28');"><img class="media" title="00:00:59.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.379-61.137444834503505">Ujam ambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.04');"><img class="media" title="00:01:01.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T76"></a><a name="T78"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T77"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="61.137444834503505-63.818">Kubabə sadarlaʔ ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.72');"><img class="media" title="00:01:03.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T79"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="63.818-66.719">Ara ibiʔi<span class="non-verbal">,</span> bĭʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.62');"><img class="media" title="00:01:06.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="66.719-68.972">Dĭgəttə onʼiʔ kö šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.87');"><img class="media" title="00:01:08.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="68.972-70.57466760470213">Dĭ nüke šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.47');"><img class="media" title="00:01:10.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T92"></a><a name="T92"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="70.57466760470213-73.24360553883874"><span class="non-verbal">"</span>Gijen <span class="non-verbal">(</span>miʔ-<span class="non-verbal">)</span> măn buga<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.14');"><img class="media" title="00:01:13.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T151"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T151"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T151"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T151"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T151"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T151"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T151"></a><a name="T98"></a><a name="T99"></a><a name="T95"></a><a name="T96"></a><a name="T99"></a><a name="T96"></a><a name="T97"></a><a name="T151"></a><a name="T93"></a><a name="T98"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.24360553883874-78.69004457817898"><span class="non-verbal">"</span>O<span class="non-verbal">,</span> urgaja<span class="non-verbal">,</span> tăn buga kalla dʼürbi už tüj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.59');"><img class="media" title="00:01:18.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T106"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T106"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T106"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T106"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T106"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T106"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T106"></a><a name="T100"></a><a name="T106"></a><a name="T101"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.69004457817898-84.617">Maʔdə von<span class="non-verbal">,</span> pigəʔ <span class="non-verbal">(</span>a- anə- aluʔ-<span class="non-verbal">)</span> abi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.52');"><img class="media" title="00:01:24.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T108"></a><a name="T108"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="84.617-85.923">Dĭn amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('85.82');"><img class="media" title="00:01:25.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="85.923-86.998">Kanaʔ dibər<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.9');"><img class="media" title="00:01:27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T112"></a><a name="T111"></a><a name="T113"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="86.998-88.092">Dĭ dibər <span class="non-verbal">(</span>kambi<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.99');"><img class="media" title="00:01:28.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T114"></a><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="88.092-89.701"><span class="non-verbal">"</span>Dön buga amnolaʔbə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.6');"><img class="media" title="00:01:29.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="89.701-90.39622199933133"><span class="non-verbal">"</span>Dön<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.3');"><img class="media" title="00:01:30.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="90.39622199933133-92.5294661763067">Dĭm öʔlüʔbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.43');"><img class="media" title="00:01:32.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T120"></a><a name="T124"></a><a name="T120"></a><a name="T121"></a><a name="T123"></a><a name="T124"></a><a name="T120"></a><a name="T122"></a><a name="T120"></a><a name="T122"></a><a name="T120"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="92.5294661763067-97.26926808202384">Dĭ măndə: <span class="non-verbal">"</span>Ugaːndə kuvas molaːmbial<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.17');"><img class="media" title="00:01:37.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T125"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T125"></a><a name="T126"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T125"></a><a name="T126"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="97.26926808202384-101.06244288420818">Buga ibiel<span class="non-verbal">,</span> a tüj kuza molaːmbial<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('100.96');"><img class="media" title="00:01:41.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T134"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="101.06244288420818-111.141">Xatʼel dĭʔnə baʔsittə ulundə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.04');"><img class="media" title="00:01:51.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T136"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="111.141-112.975">Dĭ dĭm sürerlüʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('112.88');"><img class="media" title="00:01:52.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="112.975-114.47521564694082"><span class="non-verbal">"</span>Kanaʔ döʔə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.38');"><img class="media" title="00:01:54.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T142"></a><a name="T144"></a><a name="T142"></a><a name="T143"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="114.47521564694082-116.61512621196924">I dĭ nüke kambi maːʔndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('116.52');"><img class="media" title="00:01:56.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T145"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a><a name="T148"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="116.61512621196924-118.374">I <span class="non-verbal">(</span>düj-<span class="non-verbal">)</span> tüj amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('118.27');"><img class="media" title="00:01:58.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="118.374-119.635">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>